$font-body: 'Arial', Helvetica, sans-serif;
$font-headers: 'Gotham-bold', Helvetica, sans-serif;


/** Colors **/
$color-primary-blue :#113167;
$color-light-blue:#009B9B;

$color-white : #fff;
$color-black : #000;
$color-grey : #282828;
$color-light-grey :#898989;
$color-light-grey-1 :#F5F5F5;

// $color-grey-1:#2a2a2a;
// $color-grey-2: #3d3d3d;
// $color-light-grey :#606060;


/** Media Queries **/
$break-small: 360px;
$break-medium: 768px;
$break-1500: 1500px;
$break-large: 1700px;

